SQLi XSS 31 07 12 Devleoper statement versions 3.2.0 for Joomla 2.5 and version 2.3.0 for Joomla 1.5 released

Authors:

Read more http://docs.joomla.org/Vulnerable_Extensions_List#RSGallery2